.carousel-inner {
    min-height: 400px;
    
    /* min-width: 600px; */
    padding-bottom: 30px; 
}

.carousel-inner div {
    margin: auto;
    /* min-width: 500px; */
    width:100%;
}
  
#zowerkthetCarousel{
    width: 100%;
    /* min-width: 100%; */
    background-color: #fff;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    height: 10px;
    width: 10px;
    background-size: 100%, 100%;
    background-image: none;
}

.carousel-control-prev-icon:after,
.carousel-control-next-icon:after {
    font-size: 40px;
    color: #f3901d;  
}

.carousel-control-next-icon:after {
    content: '>';
}
  
.carousel-control-prev-icon:after {
    content: '<';
}

@media all and (-ms-high-contrast:none) { /* IE10/IE11 custom css hack */
    .carousel-inner div {
        min-width: 400px;
    }
}